## golang-github-xanzy-go-gitlab 0.110.0

=== Makefile ===
##@ General

.PHONY: help
help: ## Display this help
	@awk 'BEGIN {FS = ":.*##"; printf "\nUsage:\n  make \033[36m<target>\033[0m\n"} /^[a-zA-Z_0-9-]+:.*?##/ { printf "  \033[36m%-15s\033[0m %s\n", $$1, $$2 } /^##@/ { printf "\n\033[1m%s\033[0m\n", substr($$0, 5) } ' $(MAKEFILE_LIST)

##@ Development

fmt: ## Format code
	@gofumpt -l -w .

lint: ## Run linter
	@golangci-lint run

setup: ## Setup your local environment
	go mod tidy
	@go install github.com/golangci/golangci-lint/cmd/golangci-lint@latest
	@go install mvdan.cc/gofumpt@latest
.PHONY: setup

test: ## Run tests
	go test ./... -race
