## golang-github-xanzy-go-gitlab 0.22.2

=== debian/changelog ===
golang-github-xanzy-go-gitlab (0.22.2-1) unstable; urgency=medium

  * New upstream version (Closes: #906986)
  * Update d/copyright for new files
  * Bump debhelper to 12
  * Use debhelper-compat.
  * Set Rules-Requires-Root: no
  * Set Standard-Version to 4.4.1.

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 23 Dec 2019 21:10:27 -0800

golang-github-xanzy-go-gitlab (0.15.0-1) unstable; urgency=medium

  * New upstream version
  * Fix dependencies (thanks to themusicgod1-guest for the patch)
  * Modify watch file to use upstream release tarballs

 -- Julian Gilbey <jdg@debian.org>  Tue, 26 Feb 2019 09:07:57 +0000

golang-github-xanzy-go-gitlab (0.11.3-1) unstable; urgency=medium

  * Initial release (Closes: #906986)

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 23 Oct 2018 16:36:54 -0700
