=== debian/control ===
Source: golang-github-xanzy-go-gitlab
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Felix Lechner <felix.lechner@lease-up.com>,
    Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-oauth2-dev,
               golang-github-google-go-querystring-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/xanzy/go-gitlab
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xanzy-go-gitlab
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xanzy-go-gitlab.git
XS-Go-Import-Path: github.com/xanzy/go-gitlab

Package: golang-github-xanzy-go-gitlab-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-oauth2-dev,
         golang-github-google-go-querystring-dev,
         golang-github-stretchr-testify-dev
Description: Simple and uniform GitLab API for Go
 This package provides a GitLab API that enables Go programs to interact
 with GitLab in a simple and uniform way. It covers most of the existing
 Gitlab API calls and is updated regularly to add new or missing endpoints.
 .
 For complete usage of go-gitlab, see the package docs.
