=== debian/tests/control ===
Tests: installed-packages.sh
Depends: @, golang-any
