=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-xanzy-go-gitlab-$1.tar.gz%" \
             https://github.com/xanzy/go-gitlab/releases \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
