## golang-github-xanzy-go-gitlab 0.73.1

=== debian/changelog ===
golang-github-xanzy-go-gitlab (0.73.1-2) unstable; urgency=medium

  * Team upload.
  * d/p/force_tests_32bit.patch:
    - Lower number used to not overflow on 32bit arches.

 -- Unit 193 <unit193@debian.org>  Sun, 11 Dec 2022 22:05:10 -0500

golang-github-xanzy-go-gitlab (0.73.1-1) unstable; urgency=medium

  * New upstream version 0.73.1 (Closes: #1010125)
  * Fix debian/gbp.conf to reflect the current use of DEP-14
  * Update debian/watch and make it work again
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Add/update versioned dependencies as per go.mod
  * Replace debian/tests/* with "Testsuite: autopkgtest-pkg-go"
    (Closes: #953224)
  * Bump Standards-Version to 4.6.1 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * debian/copyright: Use Apache-2.0 boilerplate notice
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 12 Oct 2022 13:30:34 -0600
