=== debian/control ===
Source: golang-github-xanzy-go-gitlab
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Felix Lechner <felix.lechner@lease-up.com>,
           Julian Gilbey <jdg@debian.org>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-github-google-go-querystring-dev (>= 1.1.0),
               golang-github-hashicorp-go-cleanhttp-dev (>= 0.5.2),
               golang-github-hashicorp-go-retryablehttp-dev (>= 0.7.1),
               golang-github-stretchr-testify-dev (>= 1.8.0),
               golang-golang-x-oauth2-dev (>= 0.0~git20220722.d3ed0bb),
               golang-golang-x-time-dev (>= 0.0~git20220722.e5dcc9c)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Homepage: https://github.com/xanzy/go-gitlab
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xanzy-go-gitlab
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xanzy-go-gitlab.git
XS-Go-Import-Path: github.com/xanzy/go-gitlab

Package: golang-github-xanzy-go-gitlab-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-google-go-querystring-dev (>= 1.1.0),
         golang-github-hashicorp-go-cleanhttp-dev (>= 0.5.2),
         golang-github-hashicorp-go-retryablehttp-dev (>= 0.7.1),
         golang-github-stretchr-testify-dev (>= 1.8.0),
         golang-golang-x-oauth2-dev (>= 0.0~git20220722.d3ed0bb),
         golang-golang-x-time-dev (>= 0.0~git20220722.e5dcc9c),
         ${misc:Depends}
Description: Simple and uniform GitLab API for Go
 This package provides a GitLab API that enables Go programs to interact
 with GitLab in a simple and uniform way. It covers most of the existing
 Gitlab API calls and is updated regularly to add new or missing endpoints.
 .
 For complete usage of go-gitlab, see the package docs.
