=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples/*

%:
	dh $@ --builddirectory=_build --buildsystem=golang
