## golang-github-xanzy-go-gitlab 0.85.0

=== debian/changelog ===
golang-github-xanzy-go-gitlab (0.85.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.85.0.
    - Refresh patch.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 20:06:45 -0400
