## golang-github-xanzy-go-gitlab 0.90.0

=== debian/changelog ===
golang-github-xanzy-go-gitlab (0.90.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Fri, 25 Aug 2023 18:00:20 -0400

golang-github-xanzy-go-gitlab (0.90.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.90.0.

 -- Unit 193 <unit193@debian.org>  Wed, 23 Aug 2023 03:48:03 -0400
