## golang-github-xanzy-go-gitlab 0.94.0

=== debian/changelog ===
golang-github-xanzy-go-gitlab (0.94.0-1) unstable; urgency=medium

  * Team upload.
  [ Nicolas Schier ]
  * New upstream version 0.94.0
  * Update patch force_tests_32bit.patch
  
  [ Nilesh Patra ]
  * Remove test dep from depends

 -- Nicolas Schier <nicolas@fjasle.eu>  Fri, 05 Jan 2024 17:49:00 +0530
