=== debian/control ===
--- 
+++ 
@@ -28,7 +28,6 @@
 Depends: golang-github-google-go-querystring-dev (>= 1.1.0),
          golang-github-hashicorp-go-cleanhttp-dev (>= 0.5.2),
          golang-github-hashicorp-go-retryablehttp-dev (>= 0.7.1),
-         golang-github-stretchr-testify-dev (>= 1.8.0),
          golang-golang-x-oauth2-dev (>= 0.0~git20220722.d3ed0bb),
          golang-golang-x-time-dev (>= 0.0~git20220722.e5dcc9c),
          ${misc:Depends}
