## golang-github-xanzy-go-gitlab 0.103.0

=== debian/changelog ===
golang-github-xanzy-go-gitlab (0.103.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.103.0.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Apr 2024 20:08:58 -0400
