## golang-github-xanzy-go-gitlab 0.105.0

=== debian/changelog ===
golang-github-xanzy-go-gitlab (0.105.0-1) unstable; urgency=medium

  * New upstream version 0.105.0
  * Add lintian-override for extra-license-file
  * debian/copyright: Add missing entries and update several copyright
    years
  * debian/copyright: Update upstream name and link to upstream source
    project

 -- Nicolas Schier <nicolas@fjasle.eu>  Mon, 03 Jun 2024 08:29:24 +0200
