## golang-github-xanzy-go-gitlab 0.110.0

=== debian/changelog ===
golang-github-xanzy-go-gitlab (0.110.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.110.0.

 -- Unit 193 <unit193@debian.org>  Mon, 07 Oct 2024 21:44:07 -0400

golang-github-xanzy-go-gitlab (0.109.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.109.0.

 -- Unit 193 <unit193@debian.org>  Tue, 10 Sep 2024 02:27:55 -0400
