=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                golang-golang-x-oauth2-dev (>= 0.0~git20220722.d3ed0bb),
                golang-golang-x-time-dev (>= 0.0~git20220722.e5dcc9c)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/xanzy/go-gitlab
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xanzy-go-gitlab
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xanzy-go-gitlab.git
